/******************
 * 客户管理
 *****************/

// 导入请求公用方法
import {
    request
} from '../../utils/axiosFun';

export const fetchList = (query) => {
    return request('post','/api/mgr/member/list',query)
}
export const addUserTags = (userId,userTagIds) => {
    return request('post','/api/mgr/member/addUserTags/'+userId,userTagIds)
}